### Name: cdf.decon.fcn
### Title: Cumulative Distribution Function - Deconvolution
### Aliases: cdf.decon.fcn
### Keywords: survey distribution

### ** Examples

z <- rnorm(100, 10, 1)
wgt <- runif(100, 10, 100)
cdfval <- seq(min(z), max(z), length=20)
cdf.decon.fcn(z, wgt, sigma=0.25, var.sigma=0.1, vartype=
  "SRS", cdfval=cdfval)

## Don't show: 
software.program <- "R"
## End Don't show
x <- runif(100)
y <- runif(100)
cdf.decon.fcn(z, wgt, sigma=0.25, var.sigma=0.1, x, y, cdfval=
  cdfval)



