### Name: cdf.est.fcn
### Title: Cumulative Distribution Function - Estimation
### Aliases: cdf.est.fcn
### Keywords: survey distribution

### ** Examples

z <- rnorm(100, 10, 1)
wgt <- runif(100, 10, 100)
cdfval <- seq(min(z), max(z), length=20)
cdf.est.fcn(z, wgt, vartype="SRS", cdfval=cdfval)

## Don't show: 
software.program <- "R"
## End Don't show
x <- runif(100)
y <- runif(100)
cdf.est.fcn(z, wgt, x, y, cdfval=cdfval)



